> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop all running jobs



## OpenAPI

````yaml /api-reference/4.2/service-scheduler.json delete /scheduler/jobs
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service scheduler
servers:
  - url: /api/apollo/
security: []
tags:
  - name: scheduler
paths:
  /scheduler/jobs:
    delete:
      tags:
        - 4.2 Scheduler API
      summary: Stop all running jobs
      operationId: stopRunningJobs
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string

````